// Colors

/* 
 * Use cssvars everywhere!
 * One dash for internal, two dash for exposed
 * Exposed colors configured in theme:
 *
 * var(--enzian--color-text);
 * var(--enzian--color-link);
 * var(--enzian--color-primary);
 * var(--enzian--color-primary-dark);
 * var(--enzian--color-bg);
 * var(--enzian--color-bg-dark);
 * var(--enzian--color-text);
 */

/* Colors defined in SCSS not exposed in UI */
:root { 
  --enzian-color-white: hsl(0, 0%, 100%);
  --enzian-color-grey-dark: hsl(0, 0%, 40%);
  --enzian-color-grey: hsl(0, 0%, 60%);
  --enzian-color-grey-light: hsl(0, 0%, 93%);
  --enzian-color-grey-lighter: hsl(0, 0%, 99%);
}

/* Candidates to be exposed */
:root { 
  --enzian-color-terms-topic: var(--enzian--color-primary);
  --enzian-color-terms-sustainability: var(--enzian--color-primary);
  --enzian-color-terms-business-type: var(--enzian--color-primary-dark);  
}
